
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------Mission and Vision ------------------------------------------------------------------------------------------------------------------------------------------------------------*/



p10{ font-weight:bold; color:#006;position:relative; top:10px; font-size:19px}

.welcome ul{margin-left:-20px;}

.contentpanal{ height:901px; width:647px; position:absolute; top:376px; margin-left:302px;}

.con_bg	{ background-image:url(image/00001.jpg); background-repeat:repeat-x y; height:780px; width:618px;}

.main {padding:0px; margin:0 auto; width:960px; height:1156px; }

.left{height:780px; width:261px; margin-left:41px; position:relative; color:#FFF;}